Subject: Re: WP-3D pics and some text
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Thu, 26 Jul 2001 11:19:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 02, 2001 10:35 AM
Subject: WP-3D pics and some text

> This is one of two WP-3D belonging to NOAA and it is used for
> hurricane hunting and general research, the later it was doing
> when I flew on it. It is being used to study pacific winter
> storms and help improve the computer models used to forecast the
> weather nation wide, the project is called PACJET. It is
> temporarlly based in Montery CA for the project (where I took
> these shots) and it has a few weeks left in the project. I was
> there flying on it as part of my job as a TV News Photographer
> for KCNC Denver CO because those storms hit us a few days after
> they form, and I thought I'd throw those pics in too because you
> still get a look at the plane from those wider angles. The
> flight was a little bumpy but not as bad as some I've heard, and
> lasted 6-7 hours.
>
> =====
> Everett
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----